Subject: Re: [PATCH 00/15] PowerMac i2c API conversions & windfarm updates

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 20 Apr 2012 06:59:48 +1000

On Thu, 2012-04-19 at 11:37 +0200, Jean Delvare wrote:

> Benjamin, thanks a lot for doing this! These drivers were the last ones
> blocking the removal of the legacy binding model in i2c-core.

There's a couple left :-) I haven't done therm_windtunnel.c (here too, I
need testers when I'm done) and our sound drivers are still using the
old API afaik, that's next on my list.

>  Testers
> are very welcome. The earliest we can get these changes upstream, the
> better.
> 
> Christian, can you please test this series? I'm sure Benjamin can send
> the patches to you directly if needed.

The main problem is that I don't have a Xserve G5 anymore to test,
that's one driver that largely rewritten and totally untested...

Cheers,
Ben.